@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Sansita+Swashed:wght@900&display=swap');

* {
    position: absolute;
}

/* confiuração do botão para voltar ao index */
header#cabecalhovolta h1 {
    font-family: 'Sansita Swashed', cursive;
    font-size: 25pt;
    color: rgba(255,255,255,.2);
}

 ul.botao {
    list-style: none;
    position: absolute;
}

header#cabecalhovolta .botao a {
    text-decoration: none;
}

header#cabecalhovolta:hover h1 {
    text-shadow: 0px 0px 15px rgba(255,255,255,.8);
    color: black;
    transform: scale(1.2);
}

/* configuração das fotos / botões */

div#viagens div {
    position: absolute;
    font-family: 'Erica One', cursive;
    font-size: 20pt;
    color: rgba(255,255,255,.6);
    background-color: rgba(0,0,0,.1);
    transition: all .4s ease-in;
    text-align: center;
}

div#viagens div.portugal {
    left: 200px;
    top: 280px;
    padding: 80px 87px;
    transform: rotate(30deg);
    border: 5px solid #ffffff;
}

div#viagens div.portugal {
    background: url("../_imagens/botaoportugal_p.png") no-repeat;
}

div#viagens div.portugal:hover {
    z-index: 2;
    transform: scale(1.5);
}

div#viagens div.austria {
    left: 250px;
    top: 430px;
    padding: 80px 88px;
    transform: rotate(10deg);
    border: 5px solid #ffffff;
}

div#viagens div.austria {
    background: url("../_imagens/botaoaustria_p.jpg") no-repeat;
}

div#viagens div.austria:hover {
    z-index: 2;
    transform: scale(1.5);
}

div#viagens div.canada {
    left: 450px;
    top:250px;
    padding: 114px 46px;
    transform: rotate(-30deg);
    border: 5px solid #ffffff;
}

div#viagens div.canada {
    background: url("../_imagens/botaocanada_p.png") no-repeat;
}

div#viagens div.canada:hover {
    z-index: 2;
    transform: scale(1.5);
}

div#viagens div.espanha {
    left: 300px;
    top: 135px;
    padding: 80px 88px;
    border: 5px solid #ffffff;
}

div#viagens div.espanha {
    background: url("../_imagens/botaoespanha_p.png") no-repeat;
}

div#viagens div.espanha:hover {
    z-index: 2;
    transform: scale(1.5);
}

div#viagens div.holanda {
    left: 600px;
    top: 200px;
    padding: 80px 88px;
    transform: rotate(-20deg);
    border: 5px solid #ffffff;
}

div#viagens div.holanda {
    background: url("../_imagens/botaoholanda_p.png") no-repeat;
}

div#viagens div.holanda:hover {
    z-index: 2;
    transform: scale(1.5);
}

div#viagens div.mocambique {
    left: 550px;
    top: 335px;
    padding: 130px 9px;
    transform: rotate(45deg);
    border: 5px solid #ffffff;
}

div#viagens div.mocambique {
    background: url("../_imagens/botaomocambique_p.png") no-repeat;
}

div#viagens div.mocambique:hover {
    z-index: 2;
    transform: scale(1.5);
}
div#viagens div.africasul {
    left: 730px;
    top: 370px;
    padding: 24px 108px;
    transform: rotate(20deg);
    border: 5px solid #ffffff;
}
div#viagens div.africasul {
    background: url("../_imagens/botaoafricadosul_p.png") no-repeat;
}
div#viagens div.africasul:hover {
    z-index: 2;
    transform: scale(1.5);
}
div#viagens div.italia {
    left: 850px;
    top: 220px;
    padding: 70px 111px;
    transform: rotate(5deg);
    border: 5px solid #ffffff;
}
div#viagens div.italia {
    background: url("../_imagens/botaoitalia_p.png") no-repeat;
}
div#viagens div.italia:hover {
    z-index: 2;
    transform: scale(1.5);
}
div#viagens div.inglaterra {
    opacity: 0;
}